<?xml version="1.0" encoding="UTF-8"?>
<Reader>
<Font>
<PreFont FaceName="Segoe UI" Charset="0"/>
</Font>
<Menus>
<menu id="150">
<menuitem id="65535" text="Foxit"/>
</menu>
</Menus>
<Dialogs>
<Dialog id="152" text="Link öffnen" left="0" top="0" width="560" height="232">
<dlgitem id="1" text="OK" left="347" top="154" width="88" height="26"/>
<dlgitem id="2" text="Abbrechen" left="445" top="154" width="88" height="26"/>
<dlgitem id="1003" text="Wählen Sie den Modus zum Öffnen des Links in einer RMS-geschützten PDF-Datei aus.\r\nDiese Einstellung ändert die entsprechende Einstellung unter &quot;Einstellungen &gt; RMS-Einstellung &gt; Einstellungen öffnen&quot;." left="21" top="13" width="483" height="51"/>
<dlgitem id="1000" text="Im Browser öffnen" left="46" top="69" width="142" height="19"/>
<dlgitem id="1001" text="In Foxit PDF Editor öffnen" left="46" top="96" width="177" height="19"/>
<dlgitem id="1002" text="Nicht mehr anzeigen." left="23" top="129" width="144" height="19"/>
</Dialog>
</Dialogs>
<Strings>
<string id="153" text="In Foxit PDF Reader öffnen"/>
</Strings>
</Reader>